@font-face {font-family: 'Lato Light';font-weight:300;font-style:normal;src: url("xara_font_1.woff?4495") format("woff"), local('Lato Light');}
@font-face {font-family: 'Lato';font-weight:normal;font-style:normal;src: url("xara_font_3.woff?4495") format("woff"), local('Lato');}
@font-face {font-family: 'Lato';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?4495") format("woff"), local('Lato');}
@font-face {font-family: 'Open Sans Semibold';font-weight:600;font-style:normal;src: url("xara_font_5.woff?4495") format("woff"), local('Open Sans Semibold');}
